/* RESET SETTINGS */
html, body, div, h1, h2, h3, h4, h5, h6, p, a, em, font, img, small, center, dl, dt, dd, ol, ul, li, form, fieldset { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; font: 500 12px Arial; font-family: arial, verdana, sans-serif; }
h1 { font-weight: normal; }
ul { list-style: none; }
ol { list-style: none; }
a { text-decoration: none; }
img a { border: none; }
/*END RESET*/
.wrapper-body {background: #4396CA url(../images/top_bg_main_header.gif) repeat-x;padding-top: 4px;}
#wrapper {position: relative;background: url(../images/patterns_wavy.png);}
/** header **/
div.header {height: 149px; width: 100%;position: relative;}
h1.logo {position: absolute; top: 7px; left: -1px;}
.int-sideBar {clear: both;width: 220px;padding: 10px;background: #fff;border-radius: 3px;float: right;}
div.navBar {position: absolute; bottom: 0px; left: 0px;width: 98%; background: #fff;padding: 10px;border-bottom: 3px solid #ff0000;border-radius: 3px 3px 0px 0px;z-index: 10;}
div.navBar ul li {float: left;margin-right: 10px;position: relative;}
div.navBar ul li.active {background: #ff0000;box-shadow: 0px 0px 5px #00334c inset;border-radius: 5px;}
div.navBar ul li.active a {color: #fff;}
div.navBar ul li.active a.arrow-down {background-position: right -73px;}
div.navBar ul li:hover {background: #ff0000;box-shadow: 0px 0px 5px #00334c inset;border-radius: 5px;}
div.navBar ul li:hover a {color: #fff;}
div.navBar ul li a {display: block;padding: 8px 10px;color: #505050;font-weight: bold;}
div.navBar ul li a.arrow-down {padding-right: 20px; background: url(../images/icon_all.png) right -41px no-repeat;}
div.navBar ul li:hover a.arrow-down {background-position: right -73px;}
div.navBar ul li:hover div.menu_down {display: block;}
div.navBar ul li div.menu_down {position: absolute;padding: 7px 0px 0px 0px;background: url(../images/arrow_menu.png) 10px 0px no-repeat;min-width: 205px;display: none;}
div.navBar ul li div.menu_down ul {background: #ff0000;border-radius: 5px;padding: 5px;}
div.navBar ul li div.menu_down ul li {float: none;}
div.navBar ul li div.menu_down ul li a {padding: 5px;color: white;font-size: 11px;}
div.navBar ul li div.menu_down ul li:hover {background: white;border-radius: 5px;box-shadow: none;}
div.navBar ul li div.menu_down ul li:hover a {color: #505050;}
div.navBar ul li div.menu_down ul li:hover ul li a {font-weight: normal;}
div.navBar ul li div.menu_down ul li {margin: 0px;position: relative;}
div.navBar ul li div.menu_down ul li div.menu_down_lv2 {display: none;position: absolute;top: 0px;left: 196px;background: url(../images/arrow_menu_lv2.png) 0px 5px no-repeat;min-width: 150px;padding-left: 5px;}
div.navBar ul li div.menu_down ul li:hover div.menu_down_lv2 {display: block;}
div.navBar ul li div.menu_down ul li div.menu_down_lv2 ul li:hover {background: none;}
div.navBar ul li div.menu_down ul li div.menu_down_lv2 ul li:hover a {color: white;font-weight: bold;}
div.navBar ul li div.menu_down ul li div.menu_down_lv2 ul li a {color: white;padding-left: 10px; background: url(../images/icon_all.png) 0px -455px no-repeat;}
div.int-find-pr {border: 1px solid #d6d6d6;margin-bottom: 20px;}
div.main-find {padding: 5px 10px;}
div.main-find div {padding: 5px 0px;}
div.int-find-pr input.text {border: 1px solid #d0d0d0; background: #ebebeb;border-radius: 2px;color: #646464;padding: 3px;width: 96%;}
div.int-find-pr select {border: 1px solid #d0d0d0; background: #ebebeb;border-radius: 2px;color: #646464;padding: 2px;width: 100%;}
div.int-find-pr input.button {background: #0069b3;border: none; border-radius: 3px;padding: 3px 5px; text-align: center;color: white;font-family: arial;font-weight: bold;cursor: pointer;}
div.int-find-pr input.button:active {box-shadow: 1px 1px 2px #00253f inset;}
div.search {position: absolute; top: 49px; right: 6px;z-index: 3;}
div.search input[type="text"] {border: 1px solid #d5d5d5; padding: 5px;width: 150px; font-size: 11px;color: #505050;}
div.search input[type="submit"] {background: #ff0000;padding: 4px 5px; border-radius: 3px;border: none;color: white; font-size: 11px;margin-left: 3px;cursor: pointer;height:26px!important;}
div.language {position: absolute; top: 13px; right: 7px;z-index: 3;}
div.language ul {float: left;}
div.language ul li {float: left;margin-left: 33px;text-align: center;}
div.language ul li a {font-size: 11px;}
div.language ul li img {display: block;margin-bottom: 3px;margin: 0 auto;}
div.language h2 {color: #fff; font-size: 11px;float: left;padding: 2px 0px;}
div.int-polls {border: 1px solid #d5d5d5; margin-bottom: 10px;padding-bottom: 5px;}
div.int-polls h2 {background: url("../images/bg_title.png") repeat-x scroll left bottom #FFFFFF;border-bottom: 1px solid #d5d5d5;color: #246AB4;font-size: 14px;font-weight: bold;padding: 7px 10px;margin-bottom: 5px;}
div.int-polls div {padding: 5px 10px;position: relative;}
div.int-polls div span {position: absolute; color: #505050; font-size: 11px; top: 8px;left: 36px;}
div.int-polls div input[type="button"] {border: 1px solid #d5d5d5; background: #fff url(../images/bg_title.png) bottom left repeat-x;margin-right: 10px;padding: 3px 7px; color: #246AB4; font-size: 11px; font-family: arial; text-align: center;cursor: pointer;}
div.int-polls div input[type="button"]:active {box-shadow: 1px 1px 1px #505050 inset;}
div.int-news {float: left;width: 290px;padding: 0px 0px;overflow: hidden;margin-bottom: 10px;background: #fff;border-radius: 3px;height: 275px;}
div.int-news h2 {background: none repeat scroll 0 0 #F1F1F1;border-bottom: 1px solid #DDDDDD;color: #505050;font-size: 22px;margin-bottom: 15px;padding: 10px;}
div.int-news .content {overflow: hidden;padding: 0px 10px;}
.tab5 {display: none;}
div.int-news div.tabs {overflow: hidden;margin: 0px 10px;margin-bottom: 20px;}
div.content ul li {margin-bottom: 0px;}
div.content ul li a {display: block;color: #0079bf;font-size: 11px;padding: 0px 0px 0px 10px;background: url(../images/icon_all.png) 0px -162px no-repeat;height: 16px;overflow: hidden;}
div.content ul li a:hover {text-decoration: underline;}
div.int-about {float: left;width: 390px; margin-right: 10px;padding: 15px 0px;overflow: hidden;margin-bottom: 10px;background: #fff;padding: 0px;border-radius: 3px;height: 275px;}
div.int-about h2 {background: none repeat scroll 0 0 #F1F1F1;border-bottom: 1px solid #DDDDDD;color: #505050;font-size: 22px;margin-bottom: 15px;padding: 10px;}
div.int-about div.tabs {overflow: hidden;margin: 0px 10px;margin-bottom: 20px;}
div.tabs {margin-bottom: 20px;overflow: hidden;padding: 0px 10px;}
div.tabs ul {overflow: hidden;border-radius: 2px;}
div.tabs ul li {float: left;padding: 6px 6px;border: 1px solid #d4d4d4;background: url(../images/repeat-x.png) 0px -27px repeat-x;cursor: pointer;color: #505050;font-size: 11px;font-weight: bold;margin-bottom: 3px;}
div.tabs ul li:last-child {border-radius: 0px 2px 2px 0px; }
div.tabs ul li.active {background-position: 0px 0px;color: white;border-color: #C60101;}
div.tabs ul li:hover {background-position: 0px 0px;color: white;}
.tab2 {display: none;}
.tab3 {display: none;}
div.int-about .content {overflow: hidden;padding: 0px 10px;}
div.int-about iframe {width: 368px!important;height: 191px!important;border: 1px solid #ddd;margin: 0px 10px;}
div.int-about div.content div.col-l {width: 150px; float: left;margin-right: 17px;}
div.int-about div.content div.col-l img {padding: 2px; border: 1px solid #e3e3e3; width: 144px; height: 112px;}
div.int-about div.content div.col-r {float: left; width: 202px; font-size: 11px; color: #505050; line-height: 1.4em;}
div.int-about div.content div.col-r h6 {margin: 12px 0px;border: 1px solid #d4d4d4;background: url(../images/repeat-x.png) 0px -27px repeat-x;width: 71px;}
div.int-about div.content div.col-r h6 a {display: block;padding: 6px 15px 6px 10px;color: #505050;background: url(../images/icon_all.png) right -119px no-repeat;}
/** Footer **/
div.footer {overflow: hidden;background: #E6E6E6 url(../images/repeat-x.png) 0px -54px repeat-x;position: relative;border-radius: 0px 0px 5px 5px;border-top: 3px solid #ff0000;}
div.footer .addthis {position: absolute; top: 16px; right: 6px;}
div.footer .addthis ul {overflow: hidden;}
div.footer .addthis ul li {float: left;}
div.footer .addthis ul li img {width: 32px;}
div.footer .addthis ol {overflow: hidden;}
div.footer .addthis ol li {float: right;}
div.footer .addthis ol li a {display: block;color: #969696; text-transform: uppercase;font-size: 11px;font-weight: bold;padding: 0px 5px;text-align: right;}
div.footer .addthis ol li a:hover {text-decoration: underline;}
div.information_footer {float: left ; width: 580px;padding: 10px ;}
div.information_footer p {font-size: 11px; color: #787878;line-height: 1.6em;}
div.breadcrumb {position: relative; height: 30px;background: url(../images/icon_all.png) 0px -404px no-repeat;padding-left: 20px;}
div.breadcrumb ul li {float: left;}
div.breadcrumb ul {overflow: hidden;position: absolute;top: 3px; left: 13px;}
div.breadcrumb ul li a {float: left;color: #808080; font-size: 11px;padding: 0px 12px 0px 12px;background: url(../images/breadcrumb.png) top right no-repeat;font-weight: bold;}
div.breadcrumb ul li:last-child a {background: none;}
div.breadcrumb ul li a.active {color: #60a6f0;}
div.breadcrumb ul li a:hover {color: #60a6f0;}

div.int-support {margin-bottom: 10px;width: 220px;float: right;padding: 10px;background: #fff;border-radius: 3px;height: 255px;}
div.main-support {float: left; width: 104px;margin: 7px 0px;height: 84px;}
div.main-support h2 {color: #505050;font-weight: bold;margin-bottom: 7px;}
div.main-support ul li {margin-bottom: 5px;background: url(../images/icon_all.png) no-repeat;}
div.main-support ul li a {display: block;font-size: 10px; color: #3f9acf;padding-left: 20px;}
div.main-support ul li.yahoo {background-position: 0px -198px;}
div.main-support ul li.skype {background-position: 0px -227px;}
div.main-support ul li.phone {background-position: 0px -258px;}
div.main-support ul li a:hover {color: #00314e}
div.main-support ul li strong {padding-left: 20px;color: red;}
div.col-a {border-right: 1px solid #dddddd;margin-right: 10px;}
div.hot-support {width: 221px; height: 37px;background: url(../images/bg_support.png) no-repeat;clear: both;position: relative;}
div.hot-support h2 {font-size: 14px;font-weight: bold;color: white;position: absolute; top: 10px; left: 10px;}
div.hot-support ul {position: absolute; top: 9px; left: 80px;}
div.hot-support ul li {font-size: 18px;font-weight: bold;color: white;}

div.int-introduction {margin-bottom: 10px;position: relative;overflow: hidden;background: #fff;border-radius: 3px;padding: 0px;width: 690px;min-height: 887px;}
div.int-introduction h2 {background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #DDDDDD;
    color: #505050;
    font-size: 22px;
    margin-bottom: 15px;
    padding: 10px;}
div.int-introduction img {margin: 0px 20px 15px 0px;padding: 4px; border: 1px solid #d5d5d5;}
div.int-introduction .content {padding: 0px 10px;}
div.int-introduction p {margin-bottom: 20px;color: #505050; font-size: 11px;line-height: 1.6em;}
div.int-introduction p small {font-size: 18px;font-weight: bold;padding: 0px 5px 0px 0px;}

div.int-new {margin-bottom: 10px;position: relative;overflow: hidden;background: #fff;border-radius: 3px;width: 690px;min-height: 684px;}
div.int-new h2 {background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #DDDDDD;
    color: #505050;
    font-size: 22px;
    margin-bottom: 15px;
    padding: 10px;}
div.similar2 {padding: 12px 10px;border-bottom: 1px dotted #f4f4f4;position: relative;overflow: hidden;}
div.img-container02 {width: 154px; height: 112px; float: left;margin-right: 10px;padding: 3px; border: 1px solid #ddd;}
div.img-container02 img {width: 100%; height: 100%;}
div.similar2 span {font-size: 10px;color: #969696;display: block;padding: 2px 0px 6px 0px;}
div.int-new div.similar2 h2 {margin: 0px; font-size: inherit;background: none;border: none;padding: 0px;}
div.similar2 h2 a {color: #282828;font-weight: bold;font-size: 14px;}
div.similar2 h2 a:hover {color: #005496;}
div.similar2 p {font-size: 11px;color: #505050;line-height: 1.4em;}
div.similar2 h6 {margin: 0px 0px;border: 1px solid #d4d4d4;background: url(../images/repeat-x.png) 0px -27px repeat-x;width: 71px;float: left;position: absolute;bottom: 12px;left: 182px;}
div.similar2 h6 a {display: block;padding: 6px 15px 6px 10px;color: #505050;background: url(../images/icon_all.png) right -119px no-repeat;}

div.int-product {margin-bottom: 10px;position: relative;overflow: hidden;background: #fff;border-radius: 3px;width: 690px;min-height: 1066px;}
div.int-product ul {overflow: hidden;width: 108%;padding: 10px;}
div.int-product ul.tabs-details {width: auto;padding: 0px;}
div.int-product h2 {background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #DDDDDD;
    color: #505050;
    font-size: 22px;
    margin-bottom: 0px;
    padding: 10px;}
div.int-product div.content {overflow: hidden;width: 108%;padding: 10px;}
div.int-product div.img-container02 {width: 207px; height: 130px;margin-right: 10px;float: left;border: 1px solid #ddd;padding: 3px;}
div.int-product div.img-container02 img {width: 100%; height: 100%;}
div.int-product div.similar2 {overflow: hidden;padding: 10px 0px;border-bottom: 1px solid #ddd;position: relative;margin-right: 10px;}
div.int-product div.similar2 h2 {border: none; padding: 0px;margin-bottom: 7px; font-size: inherit;padding: 0px 10px;background: none;}
div.int-product div.similar2 h2 a {font-weight: normal;color: #005496;font-weight: bold;font-size: 14px;}
div.int-product div.similar2 h2 a:hover {color: #ff0000;}
div.int-product div.similar2 p {font-size: 12px;text-align: left;color: #505050;padding: 0px 10px;}
div.int-product div.similar2 h6 {margin: 0px 0px;border: 1px solid #C60101;background: url(../images/repeat-x.png) 0px 0px repeat-x;width: 71px;float: left;position: absolute;bottom: 12px;left: 224px;border-radius: 2px;display: block;}
div.int-product div.similar2 h6 a {display: block;padding: 6px 15px 6px 10px;color: #fff;background: url(../images/icon_all.png) right -357px no-repeat;}
div.int-product li.similar2 h2 {border: none; padding: 0px;margin-bottom: 7px; font-size: inherit;padding: 0px 10px;text-align: center;background: none;}
div.int-product li.similar2 {border: 1px solid #ddd;border-radius: 5px;width: 195px;height: 155px;float: left;margin: 0px 10px 10px 0px;padding: 10px;}
div.int-product li.similar2 div.img-container02 {width: 90px; height: 90px;margin-bottom: 7px;float: none;border: none;padding: 0px;margin: 0px auto;}
div.int-product li.similar2 div.img-container02 img {width: 100%; height: 100%;}
div.int-product li.similar2 h2 a {font-weight: normal;color: #005496;font-weight: bold;font-size: 12px;}
div.int-product li.similar2 h2 a:hover {color: #ff0000;}
div.int-product li.similar2 p {font-size: 11px;text-align: center;color: #505050;padding: 0px 10px;}
div.int-product li.similar2 h6 {margin: 0px 0px;border: 1px solid #C60101;background: url(../images/repeat-x.png) 0px 0px repeat-x;width: 71px;float: left;position: absolute;bottom: 12px;left: 224px;border-radius: 2px;display: none;}
div.int-product li.similar2 h6 a {display: block;padding: 6px 15px 6px 10px;color: #fff;background: url(../images/icon_all.png) right -357px no-repeat;}
div.int-details-pr {overflow: hidden;position: relative;height: 136px;margin: 10px 10px 20px 10px;}
div.int-images-left-col {float: left;width: 220px; margin-right: 20px;overflow: hidden;}
div.int-images-left-col img.zoom {width: 19px; height: 19px; position: absolute; bottom: 6px; right: 6px; z-index: 5;}
div.int-images-left-col .img_big {float: left;width: 218px; height: 134px;border: 1px solid #ddd;margin: 0px 5px 0px 0px;position: relative;}
div.int-images-left-col .img_big a img {width: 70%;display: block;margin: 10px auto;}
div.int-images-left-col ul {width: 72px; float: left;}
div.int-images-left-col ul li {border: 1px solid #ddd;width: 70px; height: 62px;margin-bottom: 5px;}
div.int-images-left-col ul li img {width: 75%;float: none;border: none;margin: 0px auto;display: block;padding: 8px 0px;}
div.int-right-col {width: 339px; float: left;}
div.int-right-col h1 {color: #505050; font-weight: bold; font-size: 14px;margin-bottom: 5px;}
div.int-right-col p {color: #505050; font-size: 11px;line-height: 1.4em;font-weight: bold;}
div.int-details-than {padding: 0px 10px;}
div.int-details-than ul.tabs-details {overflow: hidden;border-bottom: 3px solid #C60101;}
div.int-details-than ul.tabs-details li {float: left;}
div.int-details-than ul.tabs-details li a {float: left;padding: 6px 10px;border: 1px solid #d4d4d4;background: url(../images/repeat-x.png) 0px -27px repeat-x;cursor: pointer;color: #505050;font-size: 11px;font-weight: bold;margin-left: 5px;border-radius: 2px 2px 0px 0px;}
div.int-details-than ul.tabs-details li a.active-tab {background-position: 0px 0px;color: white;border-color: #C60101;}
div.int-details-tab {border: 1px solid #ddd;padding: 10px 12px;margin-bottom: 10px;}
div.int-details-tab p {line-height: 1.6em;color: #505050; font-size: 11px;}
div.int-details-tab ul li {margin: 0px 0px 7px 0px;}
div.int-details-tab ul li {display: block;padding: 0px 0px 0px 10px;font-size: 12px;background: url(../images/arrow_product.png) 0 3px no-repeat;}
div.int-details-tab table {border-right: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;}
div.int-details-tab table tr td {border-left: 1px solid #f1f1f1;border-top: 1px solid #f1f1f1;padding: 5px;color: #646464;}
div.int-details-tab table tr td img {width: 20px;}
div.int-details-tab table thead tr td {background: #005EAB;color: white; font-weight: bold;padding: 5px;}
div.int-details-tab input[type="button"] {width: 20px; height: 19px; background: url(../images/icon_dow.png) no-repeat; border: none;cursor: pointer;}
#details-2{display: none;}
#details-3 {display: none;}
div.img-product {width: 103%;margin-top: 10px;}
div.img-product img {border: 1px solid #ddd; margin: 0px; margin-right: 10px;width: 204px; height: 132px;}
/** tabs-show **/
.tabs-show {margin-bottom: 10px;background: #eef0f0;border-radius: 5px; padding: 3px 10px;position: relative;float: right;width: 220px;}
.tabs-show dt {padding: 8px 0px 8px 15px;color: #505050;border-bottom: 1px solid #dbdcdc;background: url(../images/icon_all.png) 0px -484px no-repeat;}
.tabs-show dt a {font-weight: bold;display: block; cursor: pointer;font-size: 12px;}
.tabs-show dt.activeds a {color: #C60101;}
.tabs-show dt.activeds {border: none;}
.tabs-show ul {padding: 0px 16px}
.tabs-show ul li a {display: block; padding: 6px 0px;color: #505050;font-size: 11px;padding-left: 15px;background: url(../images/icon_all.png) 0px -406px no-repeat;}
.tabs-show ul li a:hover {background-position: 0px -430px;color: #acacac;}
.tabs-show dl {position: relative;}
.tabs-show dl .clear {height: 3px; width: 100%; position: absolute; bottom: 0px; left: 0px; background: #eef0f0;}

.grid_16 table {clear: both;}
div.int-contact {background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 690px;}
div.int-contact h2 {background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #DDDDDD;
    color: #505050;
    font-size: 22px;
    margin-bottom: 15px;
    padding: 10px;}
div.contact .map {padding: 0px 10px;}
div.contact h1 img {padding: 20px;float: left;}
div.contact h5 {font-weight: bold;color: #005496;margin-bottom: 10px;}
div.comment_contact {color: #505050;padding: 0px;float: none; text-align: left;width: auto;margin-bottom: 10px;}
div.comment_contact h1 {font-weight: bold;font-size: 14px;margin-bottom: 7px;color: #005496;}
div.comment_contact p {padding: 0px 10px 3px 10px;}
div.comment_contact p span {color: red;}
div.comment_contact ul {padding: 0px 0px 0px 10px;}
div.comment_contact ul li {padding-bottom: 3px;}

div.contact .map iframe {width: 100%!important;}
div.main_contact {background: white;margin: 20px;padding: 10px 15px;clear: both;border-top: 1px dotted #ccc;padding: 30px 0px;}
div.main_contact div {overflow: hidden;padding: 5px 0px;}
div.main_contact .label {float: left; display: block;width: 100px;padding: 3px 5px 3px 0px;text-align: right;color: #505050;}
div.main_contact input[type="text"] {border: 1px solid #ccc;padding: 3px;width: 200px;color: #505050;}
div.main_contact input.capcha {width: 85px;}
div.main_contact input.title {width: 350px;}
div.main_contact textarea {padding: 3px; border: 1px solid #ccc; width: 350px; height: 150px;color: #505050;}
div.main_contact input[type="submit"] {border: none;color: #005496;font-family: arial;font-weight: bold;padding: 3px 7px;background: url(../images/bg_button.png) repeat-x;cursor: pointer;text-transform: uppercase;margin-right: 7px;border: 1px solid #ccc;}
div.main_contact input[type="reset"] {border: none;color: #005496;font-family: arial;font-weight: bold;padding: 3px 7px;background: url(../images/bg_button.png) repeat-x;cursor: pointer;text-transform: uppercase;margin-right: 7px;border: 1px solid #ccc;}
div.main_contact input[type="button"] {border: none;color: #005496;font-family: arial;font-weight: bold;padding: 3px 7px;background: url(../images/bg_button.png) repeat-x;cursor: pointer;text-transform: uppercase;margin-right: 7px;border: 1px solid #ccc;}
div.main_content {border-radius: 5px;border: 1px solid #fff;padding-bottom: 5px;}
div.int-container {background: #fff;padding: 15px;padding-bottom: 1px;margin-bottom: 11px;}
div.int-container .title h2 {float: left;color: #505050;text-transform: uppercase;font-size: 14px;font-weight: bold;}
div.int-container ul.product {width: 102%;padding: 15px 0px 0px 0px;overflow: hidden;margin-left: -11px;}
div.int-container ul.product li {float: left;width: 163px;height: 300px;padding: 0px 10px;border-right: 1px dotted #ddd;margin-bottom: 15px;}
.thumbnail-item {z-index: 100!important;}
div.int-container ul.product li h3 {width: 100%;padding-top: 3px;clear: both;}
/** Ty gia **/
.int-information {margin-bottom: 10px;background: white;border-radius: 5px; overflow: hidden;clear: both;width: 240px;float: right;}
.int-information h2 {background: none repeat scroll 0 0 #F1F1F1;border-bottom: 1px solid #DDDDDD;color: #505050;font-size: 16px;margin-bottom: 15px;padding: 10px;}
div.main_rate {padding: 0px 10px 10px 10px;}
div.main_rate h5 {padding: 7px 0px 7px 40px;font-size: 11px;color: #646464;background: url(../images/icon_all2.png) no-repeat;margin: 3px 0px 0px 0px;}
div.main_rate table {border-top: 1px solid #ccc;border-right: 1px solid #ccc;margin: 7px 0px;}
div.main_rate table tr td {border-bottom: 1px solid #ccc;border-left: 1px solid #ccc; padding: 1px 3px; color: #505050;}
div.main_rate h6 {width: 100%; overflow: hidden;}
div.main_rate h6 span {float: left; font-size: 11px; font-style: italic; color: #79797b;}
div.main_rate h6 img {padding: 0px 0px 0px 5px;}
div.main_rate .int-top {height: 134px!important;}
div.main_rate .int-top h5 {background-position: 0px -155px;}
div.main_rate .int-top {border-bottom: 1px dotted #e0e0e0;padding-bottom: 6px;}
div.main_rate .int-bottom h5 {background-position: 0px -230px;}